<style>
    .center {
        margin: auto;
        padding: 10px;
    }
    body {
        background-color: rgb(43, 43, 43);
    }
    fieldset {
        background-color: beige;
        border-radius: 8px;
        border: 0;
        padding-top: 8px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 24px;
        width: 300px;
    }
    input {
        font-family: 'Franklin Gothic';
        border-radius: 8px;
        border: 0;
        background-color: lightsteelblue;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 4px;
        padding-bottom: 4px;
        height: 32px;
        width: 100%;
    }
</style>
<br>
<h2 style="font-family:'Franklin Gothic Medium'; background-color: lightskyblue; color: rgb(43, 43, 43); border-radius: 8px; padding-left: 16px; padding-top: 2px; padding-bottom: 4px; text-align: center;">
    👽😛✌🏻 Made a new friend today? Add them here! ✌🏻😛👽
</h2>
<br>
<form action="" method="POST">
    <fieldset class="center">
        {% csrf_token %}
        <p style="font-family:'Franklin Gothic'">Name:<br>
        <input type="text" name="name"></p>
        <p style="font-family:'Franklin Gothic'">NPM:<br>
        <input type="text" name="npm"></p>
        <p style="font-family:'Franklin Gothic'">DOB:<br>
        <input type="date" name="dob"></p> <br>
        <input type="Submit" value="Submit" style="background-color: palevioletred; width: 120px; color: aliceblue; font-size: medium;">
    </fieldset>
</form>